/*
Theme Name: Listify - Child Theme 
Theme URI: http://astoundify.com/themes/listify
Author: Astoundify
Author URI: http://astoundify.com
Description: Your beautiful handcrafted directory.
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
Text Domain: listify-foursquare
Domain Path: /languages/
Tags: white, two-columns, one-column, right-sidebar, left-sidebar, responsive-layout, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: listify
*/
@import url("../listify/style.css");

.listing-cover{
   padding-top: 15px;
}
.job_listing-rating-wrapper,
.map-marker-info .rating {
    display: none;
}
.single_job_listing .listing-cover{
    background-image: none !important;
    padding-bottom: 2px;
    padding-top: 2px;
}
.listing-contact-overview-inner a,
.listing-contact-overview-inner span{
    color: #818080;
}
.tax-job_listing_category .job_listings,
.tax-job_listing_region .job_listings{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.tax-job_listing_category .job_listings .archive-job_listing-filter-title,
.tax-job_listing_region .job_listings .archive-job_listing-filter-title{
    order: 1;
    width: 100%;
}
.tax-job_listing_category .job_listings .job_listings,
.tax-job_listing_region .job_listings .job_listings{
    order: 2;
    width: 100%;
}
.tax-job_listing_category .job_listings .js-toggle-area-trigger,
.tax-job_listing_region .job_listings .js-toggle-area-trigger{
    order: 3;
}
.tax-job_listing_category .job_listings .job-manager-pagination,
.tax-job_listing_region .job_listings .job-manager-pagination{
    order: 4;
    width: 100%;
    padding-bottom: 15px;
}
.tax-job_listing_category .job_listings .job_filters,
.tax-job_listing_region .job_listings .job_filters{
    order: 5;
    width: 100%;
}
/*#submit-job-form .fieldset-job_location small{
    display: none;
}*/
.home-video-wrapper{
    max-width: 1035px;
    margin: 0 auto;
}

.site-footer {
    /* color: #515b6a; */
    color: #e9e9e9;
}


.site-footer-info a{
    /*color: #515b6a;*/
    color: #fff;
    line-height: 26px;
}

.site-social a {
    color: #fff;
}
/*ray css*/
#related-post-by-category-lawyer{
	float:left;
	width:100%;
	height:auto;
	clear:both;
	margin-top:20px;
}
#related-post-by-category-lawyer .rpbt_shortcode h3{
	display:none;
}
#related-post-by-category-lawyer h2{
	text-align:center;
	font-size:24px;
	padding-bottom:15px;
	padding-top:15px;
	border-bottom: #5f7996 solid 1px;
	border-top: #5f7996 solid 1px;
}
#related-post-by-category-lawyer ul{
	width:100%;
	height:auto;
	float:left;
	margin:0;
	padding:0;
	overflow:hidden;
}
#related-post-by-category-lawyer ul li{
	width:25%;
	float:left;
	height:auto;
	padding:0 2% 100px 2%;
	margin-bottom:-100px;
	border-right: #dadada solid 1px;
	list-style:none;
}
#related-post-by-category-lawyer ul li:last-child{
	border:none;
}
@media screen and (min-width: 50px) and (max-width: 400px) {
	#related-post-by-category-lawyer ul li{
		width:100%;
		margin-bottom:20px;
		padding-bottom:20px;
		border-right:none;
		border-bottom: #dadada solid 1px;
		text-align:center;
	}
}
